<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Activité</string>
	<key>CPU.Cores</key>
	<string>Cœurs</string>
	<key>CPU.Load Average</key>
	<string>Charge Moyenne</string>
	<key>Disks.Space</key>
	<string>Espace</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Graphique</string>
	<key>History</key>
	<string>Historique</string>
	<key>Icon</key>
	<string>Icône</string>
	<key>Label</key>
	<string>Description</string>
	<key>Label &amp; Value</key>
	<string>Étiquette et Valeur</string>
	<key>Memory.Memory</key>
	<string>Mémoire</string>
	<key>Memory.Pages</key>
	<string>Pages</string>
	<key>Network.Bandwidth</key>
	<string>Bande passante</string>
	<key>Network.Flag</key>
	<string>Drapeau</string>
	<key>Network.Network Status</key>
	<string>État Du Réseau</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Statut du VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Réseau Wi-Fi</string>
	<key>Percentage</key>
	<string>Pourcentage</string>
	<key>Percentages</key>
	<string>Pourcentages</string>
	<key>Spacer</key>
	<string>Espacement</string>
	<key>Time</key>
	<string>Heure</string>
	<key>Time &amp; Percentage</key>
	<string>Heure et Pourcentage</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ heure après</string>
	<key>Time.%@ hour behind</key>
	<string>%@ heure avant</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ heures après</string>
	<key>Time.%@ hours behind</key>
	<string>%@ heures avant</string>
	<key>Time.%@ o'clock</key>
	<string>%@ pile</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Même heure</string>
	<key>Time.Today</key>
	<string>Auj.</string>
	<key>Time.Tomorrow</key>
	<string>Demain</string>
	<key>Time.Yesterday</key>
	<string>Hier</string>
	<key>Time.eight</key>
	<string>huit</string>
	<key>Time.eleven</key>
	<string>onze</string>
	<key>Time.five</key>
	<string>cinq</string>
	<key>Time.five past %@</key>
	<string>%@ cinq</string>
	<key>Time.five to %@</key>
	<string>%@ moins cinq</string>
	<key>Time.four</key>
	<string>quatre</string>
	<key>Time.half past %@</key>
	<string>%@ et demi</string>
	<key>Time.midnight</key>
	<string>Minuit</string>
	<key>Time.nine</key>
	<string>neuf</string>
	<key>Time.one</key>
	<string>une</string>
	<key>Time.quarter past %@</key>
	<string>%@ et quart</string>
	<key>Time.quarter to %@</key>
	<string>%@ moins le quart</string>
	<key>Time.seven</key>
	<string>sept</string>
	<key>Time.six</key>
	<string>six</string>
	<key>Time.ten</key>
	<string>dix</string>
	<key>Time.ten past %@</key>
	<string>%@ dix</string>
	<key>Time.ten to %@</key>
	<string>%@ moins dix</string>
	<key>Time.three</key>
	<string>trois</string>
	<key>Time.twelve</key>
	<string>douze</string>
	<key>Time.twenty five past %@</key>
	<string>%@ vingt-cinq</string>
	<key>Time.twenty five to %@</key>
	<string>%@ moins vingt-cinq</string>
	<key>Time.twenty past %@</key>
	<string>%@ vingt</string>
	<key>Time.twenty to %@</key>
	<string>%@ moins vingt</string>
	<key>Time.two</key>
	<string>deux</string>
	<key>Value</key>
	<string>Valeur</string>
	<key>Values</key>
	<string>Valeurs</string>
</dict>
</plist>
